.banner {
	background: url(../images/f2f.jpeg) 0 0 no-repeat; 
	background-size: 1170px 170px;
	color: #fff;
	line-height: normal;
	overflow: hidden;
}
	.page_banner strong {
		background: #ff5555;
		display: inline-block;
		float: right;
		font-size: 36px;
		padding: 0 10px;
		margin: 40px 116px 0 0;
	}
	.page_banner span {
		background: #373737;
		clear: both;
		float: right;
		font-size: 24px;
		font-weight: bold;
		display: inline-block;
		padding: 6px 10px 7px;
		margin:0 40px 40px 0;
	}
	
	.panel-2col-stacked .panel-col-last {
    float: left;
    width: 35%;
}

.panel-2col-stacked .panel-col-first {
    float: left;
    width: 65%;
}
#block-block-31 .content .rtecenter {display:none;}
#block-block-35 .content ul, ol {
    margin-bottom: 25px;
    margin-left: 0;
    margin-top: -21px;
	
}
#block-block-35 .content ul li a {
  color:#6f6f6f;
	
}
#block-block-35 .content ul li a:hover {
  color:#f85b30;
	
}
.blog-data-attributes {margin-top:10px;margin-bottom:10px;}
.blog-data-attributes .field-label {display:inline;}
.view-related-posts .views-row{float: left;width: 220px;}
.node-type-blog #block-delta-blocks-breadcrumb {display:none;}
.page-blog #page-wrapper #block-delta-blocks-breadcrumb {display:none;}
.page-taxonomy #page-wrapper #block-delta-blocks-breadcrumb {display:none;}
.region-breadcrumbs #block-delta-blocks-breadcrumb {display:block;}
.red-font .statistics_counter{display:none;}
.sidebar #block-block-44 .content li a {
    background: rgba(0, 0, 0, 0) url("../images/a1.png") no-repeat scroll 0 -68px;
    color: #6f6f6f;
    display: inline-block;
    font-size: 13px;
    line-height: 20px;
    padding-left: 25px;
    text-decoration: none;
    text-transform: uppercase;
}

.sidebar #block-block-44 .content li {
    border-bottom: 1px solid #e5e5e5;
    line-height: 20px;
    overflow: hidden;
    padding: 4px 0 5px;
}
.blog-outer { float: left;
    margin: 10px;
    width: 220px;}
.blog-outer img {height:150px;width:240px;}
.blog-outer-clear {  border-bottom: 1px solid #eee;
    clear: both;
    height: 15px;
    margin-bottom: 15px;}
    .blog-image {background: #fafafa;
box-shadow: 0 0 1px rgba(0,0,0, .2);
padding: 5px;}
.blog-title-list,
.blog-title-list a,
.view-related-posts .field-content a
 {
	font-size: 16px;
font-weight: 500;
color:#333!important;
	}
	.blog-title-list:hover, .blog-title-list a:hover, .view-related-posts .field-content a:hover{color:#F85B30!important;}
	.blog-data-attributes {font-size: 13px;}
	.red-font, .red-font a {color:#F85B30!important;}
	.view-whats-new-innerpage .view-content .views-row {border-bottom: 1px solid #eee; margin-bottom: 15px;
    padding-bottom: 18px;}
    .field-name-field-blog-tags .links li,.field-name-field-blog-tags .links,
    .field-name-field-blog-category1 h3,
    .field-name-field-blog-category1 .links,
    .field-name-field-blog-category1 .links li {display:inline;}
     .red-font .field-name-field-blog-category1 {display:inline;}
     .blog-data-attributes h3 {float:left;}
     .blog-content {clear:both;padding-top:15px;}
